

body {
    background-color: black;
    z-index: 6;

}

.teste1{

    margin-top: -0ch;

}

.teste2{

    font-family: sans-serif;
    font-style: italic;
    color: rgb(146, 0, 156);
    font-size: 250%;
    text-align: center;
    margin-top: -4ch;

}


.logo{
    width: 500px; /* Altere para a largura real da sua imagem */
    height: 300px; /* Altere para a altura real da sua imagem */
    background-image: url(img/rc.png);
    background-size: contain; /* Garante que a imagem caiba inteira no espaço */
    background-repeat: no-repeat; /* Impede que a imagem fique se repetindo */
    background-position: center; /* Centraliza o desenho */
    margin: 0 auto; /* Ajuda a centralizar o bloco na tela */
}

.corra{
    
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-style: italic;
    color: rgb(255, 255, 255);
    font-size: 250%;
    text-align: center;
    margin-top: 5ch;
}

